/* Header Settings */
.custom #header { background-color:  #45A3ED;}
.custom #header { border-bottom-color: #053991 ;}
.custom #header h2 { color: #053991;}
.custom #header h2 { font-family: 'Arial Black',Gadget, sans-serif;}
.custom #header h2 { font-size: 12px;}
.custom #header h3 { color: #ffffff;}
.custom #header h3 { font-family: 'Arial Black',Gadget, sans-serif;}
.custom #header h3 { font-size: 12px;}

/* Navigation Bar Settings */
.custom #navbar { background-color: #1668C2;}
.custom #nav a:hover { color: #000000;}
.custom #nav a, .custom #nav a:visited{ color: #000000;}
.custom #navbar { border-bottom-color: #000000;}
.custom #nav li  { font-family: 'Arial Black',Gadget, sans-serif;}
.custom #nav li  { font-size: 14px;}
.custom #nav li li  { font-family: 'Arial Black',Gadget, sans-serif;}
.custom #nav li li  { font-size: 12px;}

/* Body Settings */
.custom  { background-color: #51ADF0;}
.custom { background-repeat: repeat-x;}
.custom #content { border-top-color: #000000;}
.custom a, .custom a:visited{ color: #053991;}
.custom { font-size:12px;}
.custom #middlecontent h1, .custom #middlecontent h2, .custom #middlecontent h3, .custom #middlecontent h4  { font-family: 'Arial Black',Gadget, sans-serif;}
.custom #middlecontent h1  { font-size: 14px;}
.custom #middlecontent h2  { font-size: 12px;}

/* Sidebar Settings */

/* Footer Settings */
.custom #footer { background-color: #93c0d4;}
.custom #footer a, .custom #footer a:visited{ color: #ffffff;}
.custom #footer a:hover{ color: #e91a1a;}
.custom #footer { color: #b71111;}

/* Gambling Design Items Settings */

/* Custom */



/* LAYOUT OPTIONS */
.custom #main { width: 1035px; }
.custom #sidebar1 { width: 520px; }
.custom #sidebar2 { width: 200px; }
.custom #middlecontent { width: 995px; }
.custom #footer {width: 1015px;}
.custom #header { width: 1035px; }
.clearfix::after{content:"";display:table;clear:both}
